Pular para o conteúdo principal
GET
/
settings
/
v3
/
currencies
/
exchange-rates
/
current
Obter todas as taxas de câmbio atuais
curl --request GET \
  --url https://api.hubapi.com/settings/v3/currencies/exchange-rates/current \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "conversionRate": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "effectiveAt": "2023-11-07T05:31:56Z",
      "fromCurrencyCode": "AED",
      "id": "<string>",
      "toCurrencyCode": "AED",
      "updatedAt": "2023-11-07T05:31:56Z",
      "visibleInUI": true
    }
  ]
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Resposta

successful operation

results
object[]
obrigatório
Last modified on April 13, 2026